/*
Theme Name:     Gridlove Child for Acquisio Blog
Theme URI:      http://www.acquisio.com/blog
Description:    Child theme for Gridlove theme
Author:         Acquisio - Marie-Michelle Ouellet
Author URI:     http://www.acquisio.com
Template:       gridlove
Version:        1.0.0
*/

/*=============================
=            FONTS            =
=============================*/
@font-face {
  font-family: "acq-icons";
  src:url("assets/acq-icons/fonts/acq-icons.eot?v=20160919");
  src:url("assets/acq-icons/fonts/acq-icons.eot?#iefix&v=20160919") format("embedded-opentype"),
    url("assets/acq-icons/fonts/acq-icons.woff?v=20160919") format("woff"),
    url("assets/acq-icons/fonts/acq-icons.ttf?v=20160919") format("truetype"),
    url("assets/acq-icons/fonts/acq-icons.svg#acq-icons?v=20160919") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "acq-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "acq-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ico-facebook:before {
  content: "\61";
}
.ico-googleplus:before {
  content: "\62";
}
.ico-linkedin:before {
  content: "\63";
}
.ico-twitter:before {
  content: "\64";
}
.ico-youtube:before {
  content: "\65";
}
.ico-play:before {
  content: "\67";
}

/*=====  End of FONTS  ======*/


@media (max-width: 1023px){
	body.search-results,
	body.tag,
	body.error404,
	body.search{
		padding-top: 50px;
	}
}

@media (max-width: 579px){
	body.search-results,
	body.tag,
	body.error404,
	body.search{
		padding-top: 30px;
	}
}

.gridlove-header-responsive+.gridlove-cover-area{
	margin-top: 0;
}



/*============================
=            LOGO            =
============================*/

a.acq-logo-white{
	margin-bottom: 25px;
    width: 133px;
    height: 18px;
    line-height: 18px;
    background: url('assets/images/acquisio-logo-white.png') no-repeat 0 0;
    overflow: hidden;
    text-indent: -1000px;
    text-decoration: none;
    display: block;
    border: none;
    opacity: 0.85;
}

a.acq-logo-white:hover{
    opacity: 1.0;
}


a.acq-logo{
    width: 142px;
    height: 50px;
    background: url('assets/images/acquisio-logo.png') no-repeat 0 0;
    display: block;
    line-height: 50px;
    overflow: hidden;
    text-indent: -1000px;
    text-decoration: none;
}

@media (min--moz-device-pixel-ratio: 1.3),
     (-o-min-device-pixel-ratio: 2.6/2),
     (-webkit-min-device-pixel-ratio: 1.3),
     (min-device-pixel-ratio: 1.3),
     (min-resolution: 1.3dppx) {  
     	a.acq-logo-white{
		    background: url('assets/images/acquisio-logo-white@2x.png') no-repeat 0 0;
		    background-size: cover;
		}

		a.acq-logo{
		    background: url('assets/images/acquisio-logo@2x.png') no-repeat 0 0;
		    background-size: cover;
		}
} 



/*=====  End of LOGO  ======*/






/*======================================
=            TOP NAVIGATION            =
======================================*/

/* Filter by (title) */
.gridlove-main-navigation .nav-title{
	line-height: 40px;
    color: #aaa;
    display: inline-block;
    font-weight: 600;
    padding-right: 8px;
}


#header{
	margin-bottom: 0;
}

.gridlove-header-wide .container{
	max-width: 1600px;
}

.gridlove-main-navigation{
	padding: 5px 0;
}

.gridlove-main-nav a {
    font-weight: 300;
    font-size: 15px; 
}

@media (max-width: 1120px){
	.gridlove-main-navigation .nav-title{
		display: none;
	}
}

/* Navbar  height = 50 instead of the default 70 */
.gridlove-header-middle{
	height: 50px;
}

@media (max-width: 1023px){
	body {
	    padding-top: 50px;
	}
	.gridlove-header-responsive, .gridlove-header-responsive .container {
	    height: 50px;
	}
	.gridlove-header-responsive .gridlove-actions,
	.site-title, 
	.site-title a{
		line-height: 50px;
	}
	
	
}

@media (max-width: 579px){
	body {
	    padding-top: 30px;
	}
	.gridlove-header-responsive, .gridlove-header-responsive .container {
	    height: 30px;
	}
	.gridlove-header-responsive .gridlove-actions, 
	.site-title, 
	.site-title a{
		line-height: 30px;
	}

	.gridlove-actions-button>span{
		height: 30px;
		line-height: 30px;
	}

	a.acq-logo{
		width: 175px;
		height: 40px;
		background-size: cover;
		margin-top: -5px;
		background: url(assets/images/acquisio-logo-mini.png) no-repeat 0 0;

	}
}

@media only screen and (max-width: 579px) and (-webkit-min-device-pixel-ratio: 1.3){
	a.acq-logo{
	    background: url('assets/images/acquisio-logo-mini@2x.png') no-repeat 0 0;
	    background-size: cover;
	}
} 


#header .gridlove-main-nav li>a,
#header .gridlove-actions-button>span {
    padding: 0 8px;
}

#header .gridlove-action-search,
#gridlove-header-responsive .gridlove-action-search{display: none;}

.gridlove-site-branding  a{
	display: block;
}

.gridlove-header-bottom .gridlove-main-nav>li>a, 
.gridlove-header-sticky .gridlove-main-nav>li>a{
	height: 40px;
	line-height: 40px;
}

@media (max-width: 450px){
	.gridlove-site-branding { 
	    float: none; 
	}
	body.search .module-actions .gridlove-search-form input{
		width:140px;
	}
}
@media (max-width: 350px){
	.gridlove-site-branding { 
	    float: left; 
	}
}
.gridlove-header-sticky,
.gridlove-header-sticky .gridlove-slot-l{
	height: 50px;
}
.gridlove-header-sticky .gridlove-menu{
	margin: 0;
}



/**** MAIN Submenu ****/
.gridlove-main-nav>li.menu-item-has-children>a{
	padding-right: 15px !important;
}
.gridlove-main-nav>li.menu-item-has-children>a:after{
    border-color: #191919;
    vertical-align: middle;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    border-top-width: 2px;
    border-top-style: solid;
    border-right-width: 2px;
    border-right-style: solid;
    content: "";
    display: inline-block;
    margin-left: .3em;
    position: relative;
    pointer-events: none;
    width: 6px;
    height: 6px;
    transition: right .15s;
    vertical-align: middle;
    position: absolute;
    bottom: 19px;
    right: 5px;
    left: auto;

}

.gridlove-main-nav .sub-menu{
	border-radius: 4px;
	padding: 7px 0;
}

.gridlove-main-nav .sub-menu li a{
	line-height: 1.2em;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0.03em;
	text-transform: none;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
	display: block;
	color: #4F5D6B;
}
.gridlove-main-nav .sub-menu li a:hover{
	background: #f5f5f5;
	background: rgba(17,17,17,0.05);
	color: #34b6e4;
}


/******* MOBILE MENU ****/

.widget_nav_menu .menu-item-has-children.active>span, 
.widget_pages .page_item_has_children.active>span{
	-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.menu-item-has-children span.gridlove-nav-widget-acordion{
    left: 0px;
    right: 0px;
    display: block;
    top: 0;
    width: 100%;
    bottom: 0;
 }

 .menu-item-has-children span i{
 	position: absolute;
 	right: 30px;
 	top: 13px;
 }

.widget_nav_menu .menu-item-has-children.active>span .fa-chevron-down, 
.widget_pages .page_item_has_children.active>span .fa-chevron-down{
 	-webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
 }


/***** CTA FREE TRIAL ******/

#menu-acquisio-corpo-menu>li:last-child>a,
.gridlove-main-nav>li:last-child>a{
	border-radius: 5px;
	background: #34b6e4;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	margin-left: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

/*=====  End of TOP NAVIGATION  ======*/




/*========================================
=            BLOCK NEWSLETTER            =
========================================*/
.newletter_block .gridlove-box{
	background: #34424a;
	color: white;

}

.newletter_block .box-inner-p{
	padding: 25px 12px 0px 12px;
}

.newletter_block .gridlove-box h3,
.newletter_block .gridlove-box p
{
	color: white;
	text-align: center;
	margin: 0 0 0px 0;
}
.newletter_block form{
	margin: 30px 0 0 0;
}

.newletter_block form input[type=email]{
	font-size: 14px;
}

.newletter_block form input[type=submit]{
	width: 100%;
}

#newsletter_form form {
	margin: 10px 0 0 0;
}

#newsletter_form form .hs-form-field{
	margin: 0 0 10px 0;
}

#newsletter_form forminput[type=submit]{
	background-color: #34b6e4;
	border: none;
}
#newsletter_form form label{
	/*display: none;*/
	margin-bottom: 0;
}
#newsletter_form.newsletter_form_page form label{
	display: block;
}
#newsletter_form form .hs-error-msgs label{
	display: block;
	font-size: 10px;
	line-height: 10px;
} 
#newsletter_form form ul.hs-error-msgs{
	margin: 0;
	padding: 0;
} 

#newsletter_form .submitted-message {
	height: 40px;
    border: none;
    border-radius: 2px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    padding: 14px 20px;
    font-weight: 700;
    background: #222b31;
    margin-top: 75px;
}

#newsletter_form.newsletter_form_page .submitted-message {
	height: auto;
    border: none;
    border-radius: 0;
    font-size: 18px;
    text-transform: none;
    line-height: normal;
    text-align: center;
    padding: 0;
    font-weight: 400;
    background: transparent;
    margin: 20px 0;
}

#newsletter_form.newsletter_form_page form label{
	display: block;
}

#newsletter_form.newsletter_form_page input[type=submit]{
	padding: 14px 40px;
	font-size: 16px;
	height: 50px;
}

#newsletter_form.newsletter_form_page .hs_submit{
	text-align: center;
	padding-top: 20px;
}

#newsletter_form.newsletter_form_page{
	margin: -60px auto 0 auto;  
	max-width: 400px; 
	padding: 0 20px 60px 20px;
}

form.leadin-form-wrapper{
	padding-top: 0 !important;
}

form.leadin-form-wrapper .leadin-input-wrapper:first-child label{
	padding-top: 0 !important;
}


.hs-custom-style .hs-form-field label {
	font-family: Cabin;
	color: #ffffff;
	font-size: 13px;
	line-height: 1;
}

.hs-form .hs-field-desc{
	font-size: 10px;

	margin-bottom: 5px;
}

.hs-custom-style .hs-field-desc{
	color: #d4d5d7;
}

.hs-custom-style .actions{
	padding-top: 0;
	margin-top: 0 ;
}

.hs-form ul,
.hs-form ul li{
	list-style: none; 
	padding: 0;
	margin: 0 ;
}

.hs-custom-style dd, 
.hs-custom-style label, 
.hs-custom-style legend{
	margin-bottom: 0px;
}

.hs-form .hs-form-booleancheckbox-display .hs-input{margin-right: 4px;}

form.hs-form ::-webkit-input-placeholder { /* Edge */
  color: #999999;
}

form.hs-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999999;
}

form.hs-form ::placeholder {
  color: #999999;
}



/*=====  End of BLOCK NEWSLETTER  ======*/

input[type=submit]{
	position: relative;
}

input[type=submit]:after{
	
    content: "†";
    position: absolute;
    top: 1px;
    right: 10px;
    color: white;
  
}

/*==================================
=            COVER TOP (HERO)      =
==================================*/
.gridlove-cover-content .entry-header{
	height: 340px;
}

.home .gridlove-cover-content .entry-header,
.category .gridlove-cover-content .entry-header{
	margin-top: 120px;
	height: 220px;
}

.gridlove-hidden-overlay,
.gridlove-cover-2 .gridlove-hidden-overlay{
	background: rgba(8,65,118,0.5);
}

@media (min-width: 580px){

	.home .gridlove-cover .gridlove-hidden-overlay,
	.category .gridlove-cover .gridlove-hidden-overlay{
		display: none;
	}

	
}

.gridlove-cover-area{ margin-bottom: 0; }

@media (max-width: 1023px) and (min-width: 580px){
	.home .gridlove-cover-content .entry-header,
	.category .gridlove-cover-content .entry-header,
	.category .gridlove-cover .gridlove-hidden-overlay{
		margin-top: 40px;
	}



	.gridlove-cover, .gridlove-cover-area {
	    height: 300px!important;
	}
}

@media (max-width: 579px){
	.home .gridlove-cover-content .entry-header,
	.category  .gridlove-cover-content .entry-header{
		margin-top: 60px;
	}
	.home .gridlove-cover .gridlove-hidden-overlay
	.category .gridlove-cover .gridlove-hidden-overlay,
	{
		display: block;
	}

	.gridlove-cover, .gridlove-cover-area {
	    height: 300px!important;
	}
	.gridlove-cover-content .entry-header{
		margin-left: 0;
	    margin-right: 0;
	    left: 15px;
	    right: 15px;
	    text-align: center;
	    width: auto;
	    max-width: none;
	}
	.gridlove-cover-content .entry-content{
		max-width: none;
	}
}
.gridlove-cover-area{
	background: #084176;
}
.gridlove-cover-bg .gridlove-cover:before {
    left: 0;
    background: -moz-linear-gradient(left,#084176 0,rgba(8,65,118,0) 100%);
    background: -moz-linear-gradient(left,#084176 0,rgba(8,65,118,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#084176),to(rgba(8,65,118,0)));
    background: linear-gradient(to right,#084176 0,rgba(8,65,118,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6084176', endColorstr='#00084176', GradientType=1);
}

.gridlove-cover-bg .gridlove-cover:after {
    right: 0;
    background: -moz-linear-gradient(left,rgba(8,65,118,0) 0,#084176 100%);
    background: -webkit-linear-gradient(left,rgba(8,65,118,0) 0,#084176 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(8,65,118,0)),to(#084176));
    background: linear-gradient(to right,rgba(8,65,118,0) 0,#084176 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00084176', endColorstr='#a6084176', GradientType=1);
}



.gridlove-cover-1 .gridlove-cover-bg .gridlove-cover:before{
	width: 50%;
}
.gridlove-cover-1 .gridlove-cover-bg .gridlove-cover:after{
	width: 20%;
}


/*=====  End of COVER TOP (HERO)  ======*/



/*==================================
=            PAGINATION            =
==================================*/

.gridlove-infinite-scroll a, 
.gridlove-load-more a, 
.gridlove-pagination .gridlove-next a, 
.gridlove-pagination .gridlove-prev a, 
.gridlove-pagination .next, 
.gridlove-pagination .prev{
	min-width: 100px;
}

.gridlove-load-more a, 
.gridlove-pagination .gridlove-next a, 
.gridlove-pagination .gridlove-prev a, 
.gridlove-pagination .next, .gridlove-pagination .prev, 
.gridlove-infinite-scroll a, 
.double-bounce1, .double-bounce2, 
.gridlove-link-pages > span, 
.module-actions ul.page-numbers span.page-numbers{
	background: #69747a;
	opacity:0.8;
	min-width: 0;
}

.gridlove-link-pages a, 
.gridlove-link-pages span, 
.gridlove-pagination .page-numbers{
	height: 30px; line-height: 30px;
}

.module-header+.gridlove-pagination{
	margin-top: 0;
}


@media (max-width: 783px){

	.gridlove-pagination span.dots{
		width: 10px;
	}


	.gridlove-link-pages a, 
	.gridlove-link-pages span, 
	.gridlove-pagination .page-numbers{
		margin: 0 0 3px 0;
	}


	.gridlove-pagination{
		margin-bottom: 20px;
	}
}

@media (min-width: 784px){



	.module-header+.gridlove-pagination{
		margin-top: -26px;
	}



}
/*=====  End of PAGINATION  ======*/



				

/*================================================
=            LAYOUT ARTICLE THUMBAILS            =
================================================*/
.highlight article{
	background: #084176;
	color: white;
}
.highlight article a{
	color: white;
}

.highlight article .entry-meta .meta-item, 
.highlight article .entry-meta a, 
.highlight article .entry-meta span, 
.highlight article p{
	color: rgba(255,255,255,0.8);
}


.highlight article .entry-meta a:hover{
	color: white;
}

/* Meta Tags */
.entry-meta .meta-tags a, 
.entry-meta .meta-tags span{
	line-height: 13px;
}

.entry-meta .meta-tags{
	max-height: 16px;
	overflow: hidden;
}


.col-lg-3 .gridlove-post.gridlove-post-a .meta-item .updated{
	display: none;
}

/*=====  End of LAYOUT ARTICLE THUMBAILS  ======*/




/*==================================
=            AD BANNERS            =
==================================*/
.acquisiobanner .inner{
	background: #34424a;
	padding: 30px;
}
.acquisiobanner,
.acquisiobanner h2{
	color: white;
	font-weight: 300;
	text-align: center;
}
.acquisiobanner p:last-child{
	margin-bottom: 0;
}

.acquisiobanner .acq-logo-white{
	margin: 0 auto 20px auto;
}

.single-post .acquisiobanner .inner {
	border-radius: 7px;
}

.bannerplaceholder{
	min-height: 300px;
}
.bannerplaceholder .inner{
	background: #34424a;
	padding: 30px;
	position: absolute;
	z-index: 2;
	right: 0;
	left: 0;
}

@media (max-width: 579px){
	.acquisiobanner.externalcontent img{
		display:none;
	}
	.acquisiobanner.externalcontent .txt{
		width: 100% !important;
	}
}
/*=====  End of AD BANNERS  ======*/




/*===============================
=            CONTENT            =
===============================*/

body.category #content .module-header{
	display: none;
}

.gallery-caption, .wp-caption-text{
	left: 0;
}

/* content table tag */
article.post .entry-content table{
	font-size: 0.9em;
    line-height: 1.2em;
}

.entry-content ul a,
.entry-content ol a  {
  border-bottom: 1px solid;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.entry-content ul a,
.entry-content ol a{
  color: #34b6e4;
  border-color: rgba(52,182,228,0.8);
}

.entry-content ul a:hover,
.entry-content ol a{
  border-bottom: 1px solid transparent;
}


@media (max-width: 579px){
	.wp-caption-text {
	    color: #a0a0a0;
	    font-size: 13px;
	}

	/* content table tag */
	article.post .entry-content table td,
	article.post .entry-content table th{
		padding: 3px;
		font-size: 2vw;
	}
}

@media (max-width: 690px){
	
	/* content table tag */
	article.post .entry-content table{
		width: 100% !important;
		font-size: 1.9vw;
	}

}


.gridlove-share{
	padding-top: 40px;
	z-index: 100;
}

.postid-9867 .gridlove-author{
	clear: both;
}



/*=====  End of CONTENT  ======*/





/*==============================
=            FOOTER            =
==============================*/
#footer{
	/*color: #c4c4c4;*/
	padding-top: 30px;
}

#footer h4{
	color: #ffffff;
	font-weight: 600;
	font-size: 14px;
}

#footer ul+h4{
	margin-top: 30px;
}

#footer .gridlove-copyright{
	font-size: 13px;
}

.gridlove-footer .gridlove-copyright{
	color: #ffffff;
}

.dagger{
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 120%;
}

#footer a,
.gridlove-footer a{
	border: none;
	color: rgba(255,255,255,0.5);
}

#footer a:hover,
.gridlove-footer a:hover{
	border: none;
	color: rgba(255,255,255,0.7);
}

#footer .gridlove-copyright a,
.gridlove-footer .gridlove-copyright a{
	border: none;
	text-decoration: underline;
	color: #ffffff;
}

#footer .gridlove-copyright .legal a,
.gridlove-footer .gridlove-copyright .legal a{
	text-decoration: none;
}



a.mks_button{
	color: #FFFFFF;
	font-size: 14px;
	background: #34b6e4;
	border: none;
	margin: 0;
}
.mks_button.rounded{
	border-radius: 5px;
}

#footer a.mks_button{
	border-radius: 5px;
	border: 1px solid #34b6e4;
	background: transparent;
	font-size: 18px;
	color: #FFFFFF;
}
#footer a.mks_button:hover{

	background: #34b6e4;
	border-radius: 4px;
}

#footer a.mks_button_large{
    padding: 15px 10px;
}
#footer #text-5{
	margin-bottom: 20px;
}
#footer #wp_editor_widget-14 ul li {
    margin-bottom: 10px;
}

#footer #wp_editor_widget-15 {
	text-align: center;
}
#footer .contact-title{color: white; font-size: 18px; margin-bottom: 0;}
#footer .contact-phone{margin-top: 0;}
#footer .contact-phone a{color: white; font-size: 24px; font-weight: 600;}
#footer .col-lg-2{padding: 0;}
.gridlove-footer>.container:after{
	width: 100%;
	margin-left: 0;
	left: 0;
}
.gridlove-copyright{padding-top: 10px;}


@media (max-width: 1040px){
	#footer *{text-align: center;}
	a.acq-logo-white{ margin: 0 auto 25px auto; }
	.gridlove-copyright p{text-align: center !important;}
	#footer #wp_editor_widget-14 ul {
    	margin-bottom: 30px;
	}

}

.legal{}



/*=====  End of FOOTER  ======*/





/*=====================================
=            SOCIALS LINKS            =
=====================================*/

.social-links {
  text-align: left;
  display: block;
}

.social-links  li {
	text-align: left;
	display: inline-block;
    text-align: center;
    width: 40px;
    font-weight: 300;
    color: #c4c4c4;
    letter-spacing: 0.02em;
}

.social-link {
  color: #b7b7b7;
  position: relative;
  font-size: 36px;
  background: none;
  text-indent: 0;
}


.social-link span{
    display: none;
 }

/*=====  End of SOCIALS LINKS  ======*/



/*=============================================
=            CATEGORIES NAVIGATION            =
=============================================*/

 /* Categories menu */
.gridlove-site-branding,
nav.categories{
	display: inline-block;
}

ul#menu-categories{
 	list-style: none;
 	margin: 0;
 	padding: 0;
}

ul#menu-categories li{
 	list-style: none;
 	display: inline-block;
 	margin: 0;
 	text-transform: uppercase;
 	font-size: 13px;
 	font-weight: bold;	
}

ul#menu-categories li a,
ul#menu-categories li.nav-title span{
	padding: 13px 10px;
	display: block;
}

ul#menu-categories li.nav-title span{
	padding-left: 0;
	color: #bbb;
}

ul#menu-categories li.current-menu-item a{
	border-bottom: 3px solid #ffffff;
}

#menu-blog .sub-menu{
	background: white;
}




/* Blue bar */
#menu-blog{
	height: 50px;
	background-color: #34b6e4;
	color: white;
}

#menu-blog a{
	color: white;
	border-top: 2px solid #34b6e4;
	border-bottom: 3px solid #34b6e4;
}
#menu-blog a:hover{
	color: white;
	border-bottom: 3px solid #ffffff;
}


#menu-blog.gridlove-site-header{margin: 0 0 30px 0;}

#menu-blog .gridlove-actions-button>span{
	height: 50px;
	line-height: 50px;
}

#menu-blog .site-title a{
	display: block;	
}



@media (max-width: 1023px){

	.gridlove-site-branding, nav.categories{
		display: block;
	}

	nav.categories{
		width: 80%;
		max-width: 800px;
	    margin: 0 auto 0px auto;
	    height: 50px;

	}

}

@media (max-width: 783px){
	#menu-blog{
		position: relative;
	}
	.gridlove-slot-r{
		right: 20px;
	}
	nav.categories{
	    margin: 0px auto 0px auto;
	    height: 30px;
	    position: relative;
	}

	ul#menu-categories {

		position: absolute;
		top: 6px;
		z-index: 1000049;
		border: 1px solid #ffffff;
	    -khtml-border-radius: 3px;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	    background: rgba(255,255,255,0.95);/*#4dbce7;*/
	    position: relative;
	    min-height: 38px;
	}

	ul#menu-categories:before {
     	content: 'Categories';
	    position: absolute;
	    z-index: 1;
	    top: 9px;
	    left: 0;
	    right: 0;
	    text-align: center;
	    color: #bbb;
	    text-transform: uppercase;
 		font-size: 13px;
 		font-weight: bold;	
	}

	ul#menu-categories:hover:before,
	body.category ul#menu-categories:before,
	body.home ul#menu-categories:before
	{
     	display: none;
	}

	ul#menu-categories:after {
     	content: '';
	    position: absolute;
	    z-index: 1000;
	    right: 10px;
	    top: 15px;
	    width: 0;
	    height: 0;
	    border-left: 5px solid transparent;
	    border-right: 5px solid transparent;
	    border-top: 6px solid #34b6e4;
	    clear: both;
	  
	}

	ul#menu-categories li{
		display: none;
	}
	ul#menu-categories li.current-menu-item{
		display: block;
	}

	ul#menu-categories li a,
	ul#menu-categories li a:hover{
		border:none;
		color: #34b6e4;
		-khtml-border-radius: 3px;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	    padding: 9px 0 7px 0;
	}


	ul#menu-categories li a:hover{
		background-color: #34b6e4;
		color: #fff;

	}

	ul#menu-categories li.current-menu-item a{
		border:none;
		padding: 9px 0 7px;
	}

	ul#menu-categories:hover{
		box-shadow: 0 4px 10px rgba(0,0,0,0.2);
		padding-top: 35px;
	}
	ul#menu-categories.nopad,
	ul#menu-categories.nopad:hover{
		padding-top: 0;
	}


	ul#menu-categories:hover li{
		display: block;
	}

	ul#menu-categories:hover li.current-menu-item a{
		background-color: #34b6e4;
		color: #fff;
	}



}

@media (max-width: 579px){
	.gridlove-header-responsive+.gridlove-cover-area {
	    margin-bottom: 0px;
	}
	.sub-menu .gridlove-button-search{
		margin: 0;
	}
	
}

@media (max-width: 340px){
	.gridlove-slot-r{
		right: 15px;
	}

}


/* Sticky */
.sticky{ 
	position: fixed;
    top: 50px;
    left:0;
    right:0;
    background-color:#ffffff;
    z-index:4000;
}
#menu-blog.sticky{ 
	position: fixed;
}
.admin-bar .sticky{ 
    top:82px;
}



@media (max-width: 783px){
	.admin-bar .sticky{ 
    	top: 96px;
	}
}

@media (max-width: 600px){
	.admin-bar .sticky{ 
    	top: 30px;
	}
}

@media (max-width: 579px){
	.sticky,
	.admin-bar .sticky{ 
	    top:30px;
	}
}



/*=====  End of CATEGORIES NAVIGATION  ======*/

